5.1.5.4. Wait for Enablement
Prev | 5.1.5. Actions for synchronization | Next

#### 5.1.5.4. Wait for Enablement

- Use this module to wait for the enablement status of a component to be correct.

- For example, you can use it to wait for a save button to become inactive.

- A check failed event is thrown if the enablement status is not what was expected.

- The event handler waits for a certain amount of time (in ms) and then retries the check again.

- Parameters:

  - Enabled

  - Millisecs